#header {
      border: 1px solid black;
      margin: 10pt 35pt;
      padding: 5pt 25pt;
      background-color: #FFFFFF;
      }
      
#header td {
      font-size: smaller;
      font-weight: bold;
      }

#main {
      padding: 25pt;
      margin: 10pt 35pt;
      border: 1px solid black;
      background-color: #FFFFFF;
      }
div.foot {
      text-align: right;
      font-size: smaller;
      }
img.self {
      margin: 0 25pt 15pt 0;
      border: 1px solid black;
      }
img.logo {
      margin: 0 0 15pt 25pt;
      border: none;
      }
h2,h3 {
//        color: #0544FF;
        }
body    {
        background-color: #FFDF80;
//      background-color: #FFEAD7;
//      background-color: #BEDFF9;
//      background: url('bg.jpg');
      }
p     {
      text-align: justify;
      }
a:hover {
      text-decoration: none;
      }
